datetime: '2019-06-20T12:21:35'
location: IMB
type: Recording
data:
  main: main.exdir
entities:
- '1833'
registered: '2019-06-20T12:41:23'
tags:
- baseline II
- open-ephys
- septum
users:
- Charlotte
